<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7d67e8ae346137b30dab74a8f12d95e1">
  <dict>
    <!--2021-09-17 15:11:03.000-->
    <bool key="carrier_hide_ca_bool">true</bool>
  </dict>
</config>
